Subject: [6lo] Minute takers, jabber scribe and slides - IETF 104

From: "Carles Gomez Montenegro" <[email-masked]>
Date: Fri, 15 Mar 2019 08:52:01 +0100

Dear all,

We need a couple of minute takers and a jabber scribe for the 6lo WG
session in Prague. Please let us know if you would like to volunteer!

We would also like to ask the presenters to send us the slides in PDF
format before the 22nd of March.

Finally, please find below a slightly updated agenda (there has been an
order change, and a typo correction):
https://datatracker.ietf.org/meeting/104/materials/agenda-104-6lo-03

Looking forward to seeing you in Prague!

Cheers,

Shwetha and Carles